#back {
	height: auto;
	margin-bottom:10px;
}
#back a{
	text-decoration: none;
	color: #006699;
}
#back:hover a{
	color: #3399CC;
}

.indent2{ text-indent:2em; }
.topic1{
	background-image: url(../img/gallery/gallery4_topic1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#6495ED;
	border-top:1px solid dimgray;
	border-left:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
.topic2{
	background-image: url(../img/gallery/gallery4_topic2.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#6495ED;
	border-top:1px solid dimgray;
	border-left:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
.topic3{
	background-image: url(../img/gallery/gallery4_topic3.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#6495ED;
	border-top:1px solid dimgray;
	border-left:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
.topic4{
	background-image: url(../img/gallery/gallery4_topic4.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#6495ED;
	border-top:1px solid dimgray;
	border-left:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
.topic5{
	background-image: url(../img/gallery/gallery4_topic5.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#FA8072;
	border-top:1px solid dimgray;
	border-left:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGalleryContents{ width:99%; }
table#tblGalleryContents td#GalleryContentsT{
	font-size:12px;
	height:60px;
	vertical-align:middle;
}
td#GalleryContentsT a{ text-decoration: none; color: blue; }
td#GalleryContentsT a:hover{ color: red; }

table#tblGalleryContents td#GalleryContentsM{
	font-size:10px;
	border-bottom:1px solid dimgray;
	text-align:right;
	height:25px;
}
td#GalleryContentsM a{
	text-decoration: none;
	/*color: #006699;*/
	color: #000000;
	padding:0px 5px 0px 18px;
	background-color:orange;
	border-right:solid 1px gray;
	border-bottom:solid 1px gray;
	background-image: url(../img/gallery/movie16.png);
	background-repeat: no-repeat;
	background-position: left center;
}
td#GalleryContentsM a:hover{
	/*color: red;*/
	background-color:#D3D3D3;
}


table#tblGalleryContents td#GalleryContentsB{
	font-size:10px;
	border-top:1px solid dimgray;
	height:20px;
}


table#tblGallery4{
	width:100%;
}
table#tblGallery4 th{
	text-align:center;
	font-weight:bold;
}
table#tblGallery4 td{
	text-align:center;
}

table#tblGallery4 th#Gallery4_1{
	width:5%;
}
table#tblGallery4 th#Gallery4_2{
	background-color:#E7FFCF;
    border-top:1px solid dimgray;
    border-left:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGallery4 th#Gallery4_3{
	background-color:#E7FFCF;
    border-top:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
	width:17%;
}
table#tblGallery4 th#Gallery4_4{
	background-color:#E7FFCF;
    border-top:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
	width:17%;
}
table#tblGallery4 th#Gallery4_5{
	background-color:#E7FFCF;
    border-top:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
	width:17%;
}
table#tblGallery4 th#Gallery4_6{
	background-color:#E7FFCF;
    border-top:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
	width:17%;
}
table#tblGallery4 th#Gallery4_7{
	background-color:#E7FFCF;
    border-top:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
	width:17%;
}

table#tblGallery4 td#Gallery4_1{
}
table#tblGallery4 td#Gallery4_2{
    border-left:1px solid dimgray;
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGallery4 td#Gallery4_3{
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGallery4 td#Gallery4_4{
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGallery4 td#Gallery4_5{
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGallery4 td#Gallery4_6{
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
table#tblGallery4 td#Gallery4_7{
	border-right:1px solid dimgray;
	border-bottom:1px solid dimgray;
}
